html, body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, span, form, fieldset, input, select, label, textarea, table, caption, thead, tfoot, tbody, tr, th, td
{margin:0;padding:0;font:15px/1.5 '³ª´® °íµñ','nanumgothic','¸¼Àº °íµñ','Malgun Gothic','±¼¸²',Gulim,'µ¸¿ò',Dotum,Sans-serif;color:#323232;-webkit-text-size-adjust:none;}
b, span, strong, input, a, button{font-size:inherit;font-family:inherit;color:inherit}
article, aside, dialog, footer, header, section, footer, nav, figure, hgroup, details, summary, figure, figcaption {display: block;}
cite{display:inline}
html,body {height:100%;} 

a:link {text-decoration:none;} 
a:visited {text-decoration:none;}
img{border:0;max-width:100%}
label, input, textarea, select{vertical-align:middle;outline:none;}
ol, ul{list-style:none;} 
table{border-collapse:collapse;table-layout:fixed;width:100%;}
fieldset{border:none}
button{margin:0;padding:0;border:none;background:none;outline:none;cursor:pointer;display:inline-block;}
pre, xmp, plaintext, listing{margin: 0;}

/* ¹Ú½º »çÁøÃ³¸® */
input[type="text"]{
	height: 28px;
    line-height: 28px;
    box-sizing: border-box;
    border-radius: 0;
    padding: 0 10px;
    border: 1px solid #cecece;
    -webkit-appearance: none;
    font-size: 15px;
    outline: None;
}

input[type="radio"] {
    position: relative;
    width: 19px;
    height: 18px;
    background: url(https://onsurvey.kr/Contact/img/input_radio.png) no-repeat;
    border: 0;
    -webkit-appearance: none;
    outline: None;
}
input[type="radio"]:checked:after {
    content: '';
    position: absolute;
    width: 19px;
    height: 18px;
    background: url(https://onsurvey.kr/Contact/img/input_radio.png) no-repeat 0 -18px;
}
input[type="checkbox"] {
    position: relative;
    width: 19px;
    height: 18px;
    background: url(https://onsurvey.kr/Contact/img/input_checkbox.png) no-repeat;
    border: 0;
    -webkit-appearance: none;
    outline: None;
}
input[type="checkbox"]:checked:after {
    content: '';
    position: absolute;
    width: 19px;
    height: 18px;
    background: url(https://onsurvey.kr/Contact/img/input_checkbox.png) no-repeat 0 -18px;
}
select {
    width: 150px;
    height: 28px;
    line-height: 28px;
    box-sizing: border-box;
    border-radius: 0;
    padding-left: 0px;
    border: 1px solid #cecece;
    background: url(https://onsurvey.kr/Contact/img/select.png) no-repeat right center;
    background-size: 20px auto;
    -webkit-appearance: none;
    font-size: 13px;
    outline: None;
}
header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    border-top: 1px solid #cdcdcd;
    border-bottom: 1px solid #cdcdcd;
    z-index: 500;
}
header>div:nth-child(1) {
    width: 100%;
    height: 50px;
    background: #636363;
}
header div section {
    max-width: 1300px;
    margin: auto;
    width: 100%;
}
header span {
    color: white;
    line-height: 50px;
    font-size: 20px;
    font-weight: 600;
}

header span:last-child {
   float: right;
}






.login{
	width: 1200px;
	margin: auto;
	height: 660px;
}
fieldset>button{
    width: 100px;
    height: 110px;
    right: 17px;
    left: auto;
    top: 80px;
}

.login>div{
	transform:translate(-50%, -50%);
	position: absolute;
	top: 40%;
	left: 50%;
}
fieldset {
	 width: 400px;
	 padding: 20px 30px 25px 20px;
	 border: 2px solid #cecece;
}
fieldset>legend:nth-child(1) {
	font-size: 30px;
	font-weight: 500;
	padding:0 5px;
	color: #636363;
}
fieldset>div:nth-child(2) {
	width: 300px;
	height: 50px;
	margin-bottom: 22px;
	position: relative;
}
fieldset>div:nth-child(3) {
	width: 300px;
	height: 50px;
	position: relative;
}


.divMotion1 {
	width: 0px;
	border-bottom: 2px solid #16c1f3;
	-webkit-transition: width 0.5s ease-in-out;
	transition: width 0.5s ease-in-out;
	position: relative;
	top:-1px;
	z-index: 500;
}
.divMotion1.on{
	width: 300px;
	border-bottom: 2px solid #16c1f3;
	z-index: 500;
}
.labelText1{		
	left: 5px;
	right: auto;
	top:-20px;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	transform-origin: left top;
	bottom: 100%;
	-webkit-order: 1;
	-ms-flex-order: 1;
	-webkit-transform: translate3d(0,28px,0) scale(1);
	transform: translate3d(0,28px,0) scale(1);
	transition: -webkit-transform .4s cubic-bezier(.25,.8,.25,1);
	transition: transform .4s cubic-bezier(.25,.8,.25,1);
	max-width: 100%;
	font-size: 23px;	
	position: absolute;
}	
.labelText1.on{
	transition: cubic-bezier(.25,.8,.25,1) .4s,width cubic-bezier(.25,.8,.25,1) .4s;
	transform: translate3d(0,4px,0) scale(.67);
	font-size: 20px;
	position: absolute;	
}	
.divMotion2 {
	width: 0px;
	border-bottom: 2px solid #16c1f3;
	-webkit-transition: width 0.5s ease-in-out;
	transition: width 0.5s ease-in-out;
	position: relative;
	top:-1px;
	z-index: 500;
}
.divMotion2.on{
	width: 300px;
	border-bottom: 2px solid #16c1f3;
	z-index: 500;
}
.labelText2{		
	left: 5px;
	right: auto;
	top:-20px;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	transform-origin: left top;
	bottom: 100%;
	-webkit-order: 1;
	-ms-flex-order: 1;
	-webkit-transform: translate3d(0,28px,0) scale(1);
	transform: translate3d(0,28px,0) scale(1);
	transition: -webkit-transform .4s cubic-bezier(.25,.8,.25,1);
	transition: transform .4s cubic-bezier(.25,.8,.25,1);
	max-width: 100%;
	font-size: 23px;	
	position: absolute;
}
.labelText2.on{
	transition: cubic-bezier(.25,.8,.25,1) .4s,width cubic-bezier(.25,.8,.25,1) .4s;
	transform: translate3d(0,4px,0) scale(.67);
	font-size: 20px;
	position: absolute;	
}	




fieldset input[type="text"].inputText1{
	width:300px; 
	border: none; 
	border-bottom: 1px solid #cecece;
	outline: none;
	font-size: 25px;
	padding: 7px 5px 5px;
	box-sizing:border-box;
	height: auto;
	line-height: inherit;
}
.inputText2{
	width:300px; 
	border: none; 
	border-bottom: 1px solid #cecece;
	outline: none;
	font-size: 25px;
	padding: 7px 5px 5px;
	box-sizing:border-box;
	height: auto;
	line-height: inherit;
}
fieldset input[type="text"].inputText1:hover{border-bottom: 1px solid #16c1f3;}
.inputText2:hover{border-bottom: 1px solid #16c1f3;}
fieldset>button#bt_login{
    width: 100px;
    height: 110px;
    right: 17px;
    left: auto;
    top: 80px;
}
button#bt_login{
    font-size: 20px;
    width: 150px;
    height: 40px;
    background: #16c1f3;
    font-weight: 600;
    outline: none;
    color: white;
    border: none;
    cursor: pointer;
    position: absolute;
    left: 0;
    top: 15px;
}
footer {
    width: 100%;
    height: 100px;
    background: #636363;
    border-top: 1px solid gray;
    position: absolute;
    bottom: 0;
}






#contents {
    padding: 90px 0 40px 0;
    background: white;
}
.article_write {
    max-width: 1300px;
    margin: auto;
    width: 100%;
    overflow: auto;
}
.topBar {
    width: 100%;
    height: 70px;
    padding: 40px 0 0 0;
}
.topBar>div {
    float: right;
}
.topBar>div>select {
    width: 150px;
}
.topBar>div>span {
   padding: 0 0 0 10px;
}
.topBar>div>span:nth-child(5) {
   padding: 0 10px 0 10px;
}
.fixNextTag>table:last-child tr td{border-top: none;font-weight: 600;}

input[type="text"].text {
    width: 200px;
    height: 29px;
}
input[type="button"].btn {
    width: 70px;
    height: 30px;
    background: #16c1f3;
    border-radius: 0;
    font-weight: 500;
    font-size: 15px;
    outline: none;
    color: white;
    border: none;
    cursor: pointer;
    margin-right: 1px;
}
.tableto th{
	height: 28px;
    padding: 11px 3px;
    border: 1px solid #d0d2d6;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: -1px;
}

.fixNextTag table th {
    height: 28px;
    padding: 11px 3px;
    border: 1px solid #d0d2d6;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: -1px;
}
table td {
    height: 28px;
    padding: 10px 3px;
    border: 1px solid #d0d2d6;
    font-size: 16px;
    text-align: center;
    letter-spacing: -1px;
    line-height: 1.3em;
}
.a1 table tr td:last-child{text-align: left;padding-left: 10px;}
.a1{width: 68%;float: left;margin-right: 2%;}
.a2{width: 30%;float: left;}
.a1>table:last-child{margin-top: 26px;}
.fixNextTag table:first-child tbody tr:hover{background: #EAEAEA;}
.fixNextTag table:first-child tbody tr td a:hover{font-weight: 600;}
.top_bar_fix{     
	position:fixed;
	top:0; 
	width: 100%;
	padding: 40px 0px 10px 0px;
    max-width: 1300px;
    background: white;
    border-bottom: 1px solid gray;
    box-sizing:border-box;
   	height: 150px;   
}
.top_bar_fix2{     
	position:fixed;
	top:0; 
	width: 100%;
	padding: 40px 0px 10px 0px;
    background: white;
    border-bottom: 1px solid gray;
    box-sizing:border-box;
   	height: 150px;   
}
.pd_top_80{
	padding-top:150px;
}
.tableto{display: none;margin-top: 50px;}

.b2>td{padding: 0 !important;}
.b2 table tr td{border: 0;}

.b2 table tr td:last-child{border-left: 1px solid #d0d2d6;}
.b2 table tr:last-child td{border-top: 1px solid #d0d2d6;}
.b2 table tr:first-child td:last-child{line-height: 25px;}
.b2 table tr:last-child td input[type="text"]{width: 250px;}
.b1>td{padding: 0 !important;}
.b1 input[type="text"]{width: 200px;}
.b1 td table tr td {border: none;}
.b1 td table tr td {border-left: 1px solid #d0d2d6;}
.b1 td table tr td {border-top: 1px solid #d0d2d6;}

.b1 div{    
	padding: 10px 3px 10px 10px;
    border-top: 1px solid #d0d2d6;
    font-size: 16px;
}


.regfooter {
    border: none !important;
    padding: 50px 0 30px 0 !important;
}


.regfooter input[type="button"]{
	width: 110px;
    height: 50px;
    background: #16c1f3;
    margin-right: 5px;
    border-radius: 0;
    font-weight: 600;
    font-size: 20px;
    color: white;
    border: 0;
    cursor: pointer;
}


.back1{
	font-size: 16px;
    line-height: 25px;
    background: #EFEFEF;
}
.b2 table tr td{background: #F9F9F9;}



.whsqj{overflow: auto;}
.whsqj>div{border-bottom: 1px solid #DBDBDB;height: 70px;line-height: 70px;font-weight: 600;font-size: 30px;margin-top: 30px;}
.whsqj>ul{margin-top: 20px;}
.whsqj>ul>li{width: 19.2%;height: 220px;margin-right: 5.2px;margin-left:5.2px; box-sizing:border-box;border: 1px solid #DBDBDB;float: left;padding: 20px;margin-bottom: 10.4px;}
.whsqj>ul>li>div:nth-child(1){height: 80%;}
.whsqj>ul>li>div:nth-child(2){height: 20%;font-size: 25px;text-align: center;}
.whsqj>ul>li>div:nth-child(1)>a>img{display: block;margin: auto; width:120px;}